## pygrep-hooks 1.10.0

=== debian/changelog ===
pygrep-hooks (1.10.0-2) sid; urgency=medium

  * Adding upstream metadata.
  * Removing rules-requires-root, not needed anymore.
  * Updating watch file to version 5.
  * Updating to standards version 4.7.3.
  * Updating year in copyright for 2026.
  * Using codenames instead of suitenames in changelog.

 -- Daniel Baumann <daniel@debian.org>  Thu, 29 Jan 2026 23:54:50 +0100

pygrep-hooks (1.10.0-1) sid; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Fri, 16 May 2025 20:13:27 +0200
