=== debian/control ===
Source: pygrep-hooks
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 pre-commit <!nocheck>,
 python3-pytest <!nocheck>,
Standards-Version: 4.7.3
Homepage: https://pre-commit.com
Vcs-Browser: https://forgejo.debian.net/pre-commit/pygrep-hooks
Vcs-Git: https://forgejo.debian.net/pre-commit/pygrep-hooks

Package: pre-commit-pygrep-hooks
Architecture: all
Depends:
 pre-commit,
 ${misc:Depends},
Enhances:
 pre-commit,
Description: Git pre-commit hook framework (Python hooks)
 pre-commit is a framework for managing and maintaining multi-language Git
 pre-commit hooks.
 .
 This package contains some out-of-the-box hooks for Python.
