=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@}

override_dh_auto_install:
	mkdir -p debian/pre-commit-pygrep-hooks/usr/share/pre-commit/pygrep-hooks
	cp .pre-commit*.yaml debian/pre-commit-pygrep-hooks/usr/share/pre-commit/pygrep-hooks

override_dh_auto_test:
	pytest tests
